{"menu":[
{"popup":[
	{"txt":"最新の情報に更新(&R)","cmd":"refresh"},
	{"txt":"軽量更新(&L)","script":"reserved\\refreshIfexpired.js"},
	{"txt":"完全更新(&C)","script":"reserved\\refreshCompletely.js"},
	null,
	{"txt":"全てのタブを更新(&A)","cmd":"refresh.all"}]}
]}